<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;79163e1f-6e2d-4b29-b9ed-932fd8604417&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoYMAPW4m7NyR1N8-k10dWpvE6KJlemONerV0D4vf1W30A21q4RQhiqz5ofeSzPqNSG4uG7e1AYoUo2QjwvtEgtM066EaDwQEW1zb195YNBfgen_vd95vwl-joZiebIA9gL8n-pvb29Z_IuCBWahvyM3TUN1t5RS3BaV3V2-FA&quot;,&quot;token_expiry_millis&quot;:1772117654950}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;79163e1f-6e2d-4b29-b9ed-932fd8604417&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;denisetwink2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoYMAPW4m7NyR1N8-k10dWpvE6KJlemONerV0D4vf1W30A21q4RQhiqz5ofeSzPqNSG4uG7e1AYoUo2QjwvtEgtM066EaDwQEW1zb195YNBfgen_vd95vwl-joZiebIA9gL8n-pvb29Z_IuCBWahvyM3TUN1t5RS3BaV3V2-FA&quot;,&quot;tokenV3Expiry&quot;:1772117654950,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Denise twink&quot;}]</string>
</map>
